﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento095.md" title="Las enseñanzas de Melquisedek en el Levante">Documento 95</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento097.md" title="La evolución del concepto de Dios entre los hebreos">Documento 97</a>&#160;&#62;&#62;</p><hr />

## Documento 96

## <a name="U96_0_0"></a>Yahvé — el Dios de los hebreos

<a name="U96_0_1"></a>*96:0.1 (1052.1)* AL HACERSE un concepto de la Deidad, el hombre empieza por incluir a todos los dioses, luego subordina todos los dioses extranjeros a su deidad tribal, y finalmente los excluye a todos salvo al Dios único de valor final y supremo. Los judíos sintetizaron a todos los dioses en su concepto más sublime del Señor Dios de Israel. Los hindúes fusionaron igualmente a sus múltiples deidades en «la espiritualidad única de los dioses» descrita en el Rig Veda, mientras que los mesopotámicos redujeron a sus dioses al concepto más centralizado de Belo-Marduc. Estas ideas monoteístas maduraron en el mundo entero poco después de la aparición de Maquiventa Melquisedek en Salem, en Palestina. Pero el concepto de la Deidad predicado por Melquisedek era diferente al de la filosofía evolutiva de inclusión, subordinación y exclusión; estaba basado exclusivamente en el *poder creador,* y muy pronto influyó sobre los conceptos más elevados de la deidad que existían en Mesopotamia, la India y Egipto.

<a name="U96_0_2"></a>*96:0.2 (1052.2)* La religión de Salem fue venerada como una tradición por los kenitas y otras diversas tribus cananeas. Uno de los objetivos de la encarnación de Melquisedek fue fomentar una religión de un solo Dios de tal manera que preparara el camino para la donación en la Tierra de un Hijo de este Dios único. Miguel difícilmente podía venir a Urantia antes de que existiera un pueblo que creyera en el Padre Universal, en medio del cual poder aparecer.

<a name="U96_0_3"></a>*96:0.3 (1052.3)* La religión de Salem sobrevivió como credo de los kenitas de Palestina, y esta religión, tal como los hebreos la adoptaron más tarde, fue influida primero por las enseñanzas morales de los egipcios, más adelante por el pensamiento teológico babilónico, y finalmente por los conceptos iraníes sobre el bien y el mal. Objetivamente, la religión hebrea está basada en la alianza entre Abraham y Maquiventa Melquisedek; evolutivamente, es la consecuencia de muchas circunstancias debidas a situaciones extraordinarias, pero culturalmente se ha apropiado libremente de la religión, la moralidad y la filosofía de todo el Levante. Una gran parte de la moralidad y del pensamiento religioso de Egipto, Mesopotamia e Irán fue transmitida a los pueblos occidentales a través de la religión hebrea.

### <a name="U96_1_0"></a>1&#8228;&#160;Los conceptos de la Deidad entre los semitas

<a name="U96_1_1"></a>*96:1.1 (1052.4)* Los primeros semitas consideraban que todas las cosas estaban habitadas por un espíritu. Tenían los espíritus del mundo animal y del mundo vegetal; los espíritus de las estaciones del año, el señor de la progenie; los espíritus del fuego, el agua y el aire; un verdadero panteón de espíritus para temer y adorar. Las enseñanzas de Melquisedek referentes a un Creador Universal nunca destruyeron por completo la creencia en estos espíritus subordinados o dioses de la naturaleza.

<a name="U96_1_2"></a>*96:1.2 (1052.5)* El progreso que hicieron los hebreos desde el politeísmo hasta el monoteísmo, pasando por el henoteísmo, no fue un desarrollo conceptual continuo e ininterrumpido. Sufrieron muchos retrocesos en la evolución de sus conceptos sobre la Deidad, mientras que en una época cualquiera existieron ideas variables sobre Dios entre los diferentes grupos de creyentes semitas. De vez en cuando aplicaron numerosos términos a sus conceptos de Dios, y con el fin de impedir la confusión, definiremos estas diversas denominaciones de la Deidad tal como están relacionadas con la evolución de la teología judía:

<a name="U96_1_3"></a>*96:1.3 (1053.1)* 1. *Yahvé* era el dios de las tribus palestinas del sur, que asociaron este concepto de la deidad con el Monte Horeb, el volcán del Sinaí. Yahvé era simplemente uno de los cientos de miles de dioses de la naturaleza que retenían la atención y reclamaban la adoración de las tribus y los pueblos semitas.

<a name="U96_1_4"></a>*96:1.4 (1053.2)* 2. *El Elyón.* Después de la estancia de Melquisedek en Salem, su doctrina de la Deidad sobrevivió durante siglos en diversas versiones, pero generalmente connotaban el término de El Elyón, el Dios Altísimo del cielo. Muchos semitas, incluyendo a los descendientes inmediatos de Abraham, adoraron en distintas épocas a Yahvé y a El Elyón al mismo tiempo.

<a name="U96_1_5"></a>*96:1.5 (1053.3)* 3. *El Shaddai.* Es difícil explicar lo que representaba El Shaddai. Esta idea de Dios era un compuesto procedente de las enseñanzas del Libro de la Sabiduría de Amenemope, modificadas por la doctrina de Atón enseñada por Akenatón, e influidas además por las enseñanzas de Melquisedek que estaban incorporadas en el concepto de El Elyón. Pero a medida que el concepto de El Shaddai impregnó el pensamiento hebreo, sufrió la profunda influencia de las creencias que había en el desierto sobre Yahvé.

<a name="U96_1_6"></a>*96:1.6 (1053.4)* Una de las ideas predominantes de la religión de esta era fue el concepto egipcio de la Providencia divina, la enseñanza de que la prosperidad material era una recompensa por haber servido a El Shaddai.

<a name="U96_1_7"></a>*96:1.7 (1053.5)* 4. *El.* En medio de toda esta confusión de terminología y de vaguedad de conceptos, muchos creyentes devotos se esforzaron sinceramente por adorar todas estas ideas evolutivas de la divinidad, y se estableció la costumbre de referirse a esta Deidad compuesta como El. Este término incluía además otros dioses de la naturaleza adorados por los beduinos.

<a name="U96_1_8"></a>*96:1.8 (1053.6)* 5. *Elohim.* En Kish y en Ur subsistieron durante mucho tiempo unos grupos sumerio-caldeos que enseñaron un concepto de Dios de tres en uno basado en las tradiciones de los tiempos de Adán y de Melquisedek. Esta doctrina fue llevada a Egipto, donde se adoró a esta Trinidad con el nombre de Elohim, o Eloah en singular. Los círculos filosóficos de Egipto y los educadores alejandrinos posteriores de origen hebreo enseñaron esta unidad de dioses plurales. En la época del éxodo, muchos consejeros de Moisés creían en esta Trinidad. Pero el concepto del Elohim trinitario nunca formó realmente parte de la teología hebrea hasta después de sufrir la influencia política de los babilonios.

<a name="U96_1_9"></a>*96:1.9 (1053.7)* 6. *Nombres diversos.* A los semitas no les gustaba pronunciar el nombre de su Deidad, por lo que de vez en cuando recurrieron a numerosas denominaciones tales como: el Espíritu de Dios, el Señor, el Ángel del Señor, el Todopoderoso, el Santo, el Altísimo, Adonai, el Anciano de los Días, el Señor Dios de Israel, el Creador del Cielo y de la Tierra, Kyrios, Jah, el Señor de los Ejércitos y el Padre que está en los Cielos.

<a name="U96_1_10"></a>*96:1.10 (1053.8)* *Jehová* es un término que se ha empleado en tiempos recientes para designar el concepto definitivo de Yahvé que apareció finalmente por evolución en la larga experiencia de los hebreos. Pero el nombre de Jehová no se empezó a utilizar hasta mil quinientos años después de la época de Jesús.

<a name="U96_1_11"></a>*96:1.11 (1054.1)* Hasta cerca del año 2000 a. de J. C., el Monte Sinaí fue un volcán intermitentemente activo donde se produjeron erupciones ocasionales hasta la época de la estancia de los israelitas en esta región. El fuego y el humo, junto con las detonaciones estruendosas que acompañaban a las erupciones de esta montaña volcánica, impresionaban y atemorizaban a los beduinos de las regiones circundantes, provocándoles un gran temor de Yahvé. Este espíritu del Monte Horeb se convirtió más tarde en el dios de los semitas hebreos, los cuales terminaron por creer que era supremo por encima de todos los demás dioses.

<a name="U96_1_12"></a>*96:1.12 (1054.2)* Los cananeos habían venerado durante mucho tiempo a Yahvé, y aunque muchos kenitas creían más o menos en El Elyón, el superdios de la religión de Salem, la mayoría de los cananeos se mantenía vagamente fiel a la adoración de las antiguas deidades tribales. Estaban poco dispuestos a abandonar a sus deidades nacionales a favor de un Dios internacional, por no decir interplanetario. No se sentían inclinados hacia una deidad universal, y por eso estas tribus continuaron adorando a sus deidades tribales, incluyendo a Yahvé y a los becerros de plata y de oro que simbolizaban el concepto que tenían los pastores beduinos del espíritu del volcán del Sinaí.

<a name="U96_1_13"></a>*96:1.13 (1054.3)* Aunque los sirios adoraban a sus dioses, también creían en el Yahvé de los hebreos, porque sus profetas le habían dicho al rey de Siria: «Sus dioses son dioses de las colinas; por eso fueron más fuertes que nosotros; pero luchemos contra ellos en la llanura, y seguramente seremos más fuertes que ellos.»

<a name="U96_1_14"></a>*96:1.14 (1054.4)* A medida que el hombre posee más cultura, los dioses menores quedan subordinados a una deidad suprema; el gran Júpiter sólo sobrevive como una exclamación. Los monoteístas conservan a sus dioses subordinados como espíritus, demonios, Parcas, Nereidas, hadas, duendes, enanos, hadas malignas y el mal de ojo. Los hebreos pasaron por el henoteísmo y creyeron durante mucho tiempo en la existencia de otros dioses diferentes a Yahvé, pero consideraron cada vez más que estas deidades extranjeras estaban subordinadas a Yahvé. Admitían la existencia de Quemos, el dios de los amoritas, pero sostenían que estaba subordinado a Yahvé.

<a name="U96_1_15"></a>*96:1.15 (1054.5)* De todas las teorías humanas sobre Dios, la idea de Yahvé es la que ha sufrido el desarrollo más extenso. Su evolución progresiva sólo se puede comparar con la metamorfosis del concepto de Buda en Asia, que al final condujo al concepto del Absoluto Universal, al igual que el concepto de Yahvé condujo finalmente a la idea del Padre Universal. Pero se debe comprender como un hecho histórico que, aunque los judíos cambiaron así sus ideas sobre la Deidad desde el dios tribal del Monte Horeb hasta el Padre Creador amante y misericordioso de los tiempos posteriores, no cambiaron su nombre; a este concepto evolutivo de la Deidad continuaron llamándole siempre Yahvé.

### <a name="U96_2_0"></a>2&#8228;&#160;Los pueblos semitas

<a name="U96_2_1"></a>*96:2.1 (1054.6)* Los semitas del este eran unos jinetes bien organizados y bien dirigidos que invadieron las regiones orientales de la medialuna fértil y allí se unieron con los babilonios. Los caldeos cercanos a Ur figuraban entre los semitas orientales más avanzados. Los fenicios eran un grupo superior y bien organizado de semitas mezclados que ocupaban la región occidental de Palestina, a lo largo de la costa mediterránea. Desde el punto de vista racial, los semitas se encontraban entre los pueblos más mezclados de Urantia, pues contenían factores hereditarios de casi todas las nueve razas del mundo.

<a name="U96_2_2"></a>*96:2.2 (1054.7)* Los semitas árabes penetraron combatiendo una y otra vez en el norte de la Tierra Prometida, la tierra que «abundaba en leche y miel», pero todas las veces fueron expulsados por los semitas y los hititas del norte mejor organizados y mucho más civilizados. Más tarde, durante una hambruna excepcionalmente grave, estos beduinos errantes entraron en gran número en Egipto como obreros contratados para los trabajos públicos egipcios, y terminaron padeciendo la amarga experiencia de la esclavitud en el duro trabajo diario de los obreros corrientes y oprimidos del valle del Nilo.

<a name="U96_2_3"></a>*96:2.3 (1055.1)* Únicamente después de la época de Maquiventa Melquisedek y Abraham fue cuando algunas tribus de semitas, debido a sus creencias religiosas particulares, fueron llamadas hijos de Israel y, más tarde aún, hebreos, judíos y el «pueblo elegido». Abraham no era el padre racial de todos los hebreos; no fue siquiera ni el antepasado de todos los beduinos semitas que fueron retenidos cautivos en Egipto. Es verdad que cuando sus descendientes salieron de Egipto, formaron el núcleo del pueblo judío posterior, pero la inmensa mayoría de los hombres y mujeres que se unieron a los clanes de Israel no habían vivido nunca en Egipto. Se trataba simplemente de nómadas como ellos que escogieron seguir el liderazgo de Moisés cuando los hijos de Abraham y sus compañeros semitas de Egipto viajaban por el norte de Arabia.

<a name="U96_2_4"></a>*96:2.4 (1055.2)* La enseñanza de Melquisedek sobre El Elyón, el Altísimo, y la alianza del favor divino a través de la fe, se habían olvidado ampliamente en la época en que los egipcios esclavizaron a los pueblos semitas que pronto iban a formar la nación hebrea. Pero durante todo este período de cautividad, estos nómadas árabes conservaron una creencia tradicional sobreviviente en Yahvé, su deidad racial.

<a name="U96_2_5"></a>*96:2.5 (1055.3)* Más de cien tribus árabes diferentes adoraban a Yahvé, y a excepción del matiz existente en el concepto de El Elyón enseñado por Melquisedek, un concepto que sobrevivió entre las clases más instruidas de Egipto, incluyendo a los linajes hebreos y egipcios mezclados, la religión de la masa de esclavos hebreos cautivos era una versión modificada del antiguo ritual de magia y de sacrificios de Yahvé.

### <a name="U96_3_0"></a>3&#8228;&#160;El incomparable Moisés

<a name="U96_3_1"></a>*96:3.1 (1055.4)* El comienzo de la evolución de los conceptos y de los ideales hebreos acerca de un Creador Supremo data de la salida de Egipto de los semitas bajo la dirección de ese gran jefe, instructor y organizador llamado Moisés. Su madre pertenecía a la familia real de Egipto; su padre era un oficial de enlace semita entre el gobierno y los beduinos cautivos. Moisés poseía así unas cualidades procedentes de unos orígenes raciales superiores; su linaje estaba tan extremadamente mezclado que es imposible clasificarlo en un grupo racial determinado. Si no hubiera pertenecido a este tipo mixto, nunca hubiera demostrado la variedad de talentos y la adaptabilidad poco comunes que le permitieron dirigir a la horda diversificada que terminó por unirse a los beduinos semitas que huían de Egipto bajo su mando hacia el desierto de Arabia.

<a name="U96_3_2"></a>*96:3.2 (1055.5)* A pesar de los atractivos de la cultura del reino del Nilo, Moisés escogió compartir la suerte del pueblo de su padre. En la época en que este gran organizador estaba formulando sus planes para la liberación final del pueblo de su padre, los beduinos cautivos apenas tenían una religión digna de este nombre; carecían prácticamente de un verdadero concepto de Dios y no tenían esperanzas en el mundo.

<a name="U96_3_3"></a>*96:3.3 (1055.6)* Ningún jefe emprendió nunca la reforma y la elevación de un grupo de seres humanos más desesperados, abatidos, descorazonados e ignorantes. Pero estos esclavos contenían unas posibilidades latentes de desarrollo en sus linajes hereditarios, y Moisés había entrenado a un número suficiente de dirigentes instruidos como parte de los preparativos para que el día de la sublevación y del ataque por la libertad formaran un cuerpo de organizadores eficaces. Estos hombres superiores habían sido empleados como supervisores indígenas de su pueblo, y habían recibido cierta educación debido a la influencia de Moisés entre los dirigentes egipcios.

<a name="U96_3_4"></a>*96:3.4 (1056.1)* Moisés se esforzó por negociar diplomáticamente la libertad de sus compañeros semitas. Él y su hermano hicieron un pacto con el rey de Egipto por el cual se les concedía la autorización de abandonar pacíficamente el valle del Nilo para dirigirse al desierto de Arabia. Iban a recibir un modesto pago en dinero y mercancías como muestra de su largo servicio en Egipto. Los hebreos por su parte hicieron el acuerdo de mantener relaciones amistosas con los faraones y de no formar parte de ninguna alianza contra Egipto. Pero más tarde, el rey estimó conveniente rechazar este tratado, ofreciendo como razón la excusa de que sus espías habían descubierto que los esclavos beduinos eran desleales. Alegó que buscaban la libertad con la intención de dirigirse al desierto para organizar a los nómadas en contra de Egipto.

<a name="U96_3_5"></a>*96:3.5 (1056.2)* Pero Moisés no se desanimó; esperó su momento oportuno y, en menos de un año, cuando las fuerzas militares egipcias estaban totalmente ocupadas resistiendo los violentos ataques simultáneos de una fuerte ofensiva libia por el sur y de una invasión naval griega por el norte, este intrépido organizador condujo a sus compatriotas fuera de Egipto en una fuga nocturna espectacular. Esta huida hacia la libertad fue planeada cuidadosamente y ejecutada con habilidad. Y tuvieron éxito, a pesar de que fueron seguidos de cerca por el faraón y un pequeño grupo de egipcios, los cuales cayeron todos ante las defensas de los fugitivos, dejándoles mucho botín, el cual aumentó debido al saqueo de la multitud de esclavos que avanzaban huyendo hacia su hogar ancestral en el desierto.

### <a name="U96_4_0"></a>4&#8228;&#160;La proclamación de Yahvé

<a name="U96_4_1"></a>*96:4.1 (1056.3)* La evolución y la elevación de la enseñanza de Moisés han influido sobre casi la mitad del mundo, y aún continúan influyendo incluso en el siglo veinte. Aunque Moisés comprendía la filosofía religiosa egipcia más avanzada, los esclavos beduinos sabían poco de estas enseñanzas, pero nunca habían olvidado por completo al dios del Monte Horeb, a quien sus antepasados habían llamado Yahvé.

<a name="U96_4_2"></a>*96:4.2 (1056.4)* Moisés había oído hablar de las enseñanzas de Maquiventa Melquisedek tanto por su padre como por su madre, y esta creencia religiosa común explica la unión insólita entre una mujer de sangre real y un hombre de una raza cautiva. El suegro de Moisés era un kenita adorador de El Elyón, pero los padres del emancipador creían en El Shaddai. Moisés fue educado pues como un el shaddaísta, pero debido a la influencia de su suegro se convirtió en un el elyonísta; y cuando los hebreos acamparon cerca del Monte Sinaí después de la huida de Egipto, había formulado un nuevo concepto ampliado de la Deidad (derivado de todas sus creencias anteriores), que decidió sabiamente proclamar a su pueblo como un concepto más desarrollado de Yahvé, su antiguo dios tribal.

<a name="U96_4_3"></a>*96:4.3 (1056.5)* Moisés se había esforzado por enseñar a estos beduinos la idea de El Elyón, pero antes de dejar Egipto se había convencido de que nunca comprenderían plenamente esta doctrina. Por esta razón, optó deliberadamente por el compromiso de adoptar a su dios tribal del desierto como el solo y único dios de sus seguidores. Moisés no enseñó específicamente que otros pueblos y naciones no pudieran tener otros dioses, pero mantuvo resueltamente, especialmente para los hebreos, que Yahvé estaba por encima de todos. Pero siempre se sintió atormentado por la difícil situación de tener que presentar a aquellos esclavos ignorantes su idea nueva y superior de la Deidad bajo la apariencia de la antigua denominación de Yahvé, el cual siempre había estado simbolizado por el becerro de oro de las tribus beduinas.

<a name="U96_4_4"></a>*96:4.4 (1056.6)* El hecho de que Yahvé fuera el Dios de los hebreos que huían explica por qué permanecieron tanto tiempo delante de la montaña sagrada del Sinaí, y por qué recibieron allí los Diez Mandamientos que Moisés promulgó en nombre de Yahvé, el dios del Horeb. Durante esta prolongada estancia delante del Sinaí, los ceremoniales religiosos del culto hebreo recién nacido fueron perfeccionados aún más.

<a name="U96_4_5"></a>*96:4.5 (1057.1)* No parece que Moisés hubiera logrado nunca establecer su culto ceremonial un tanto avanzado, ni mantener intactos a sus seguidores durante un cuarto de siglo, si no hubiera sido por la violenta erupción del Horeb durante la tercera semana de su estancia de adoración en la base del monte. «La montaña de Yahvé se consumía en el fuego, y el humo subía como el humo de un horno, y toda la montaña temblaba enormemente.» En vista de este cataclismo, no es de sorprender que Moisés pudiera inculcar a sus hermanos la enseñanza de que su Dios era «poderoso, terrible, un fuego devorador, temible y todopoderoso».

<a name="U96_4_6"></a>*96:4.6 (1057.2)* Moisés proclamó que Yahvé era el Señor Dios de Israel, que había escogido a los hebreos como su pueblo elegido; estaba construyendo una nueva nación, y nacionalizó sabiamente sus enseñanzas religiosas diciendo a sus seguidores que Yahvé era muy estricto y exigente, un «Dios celoso». Pero a pesar de todo, intentó ampliar su concepto de la divinidad cuando les enseñó que Yahvé era el «Dios de los espíritus de todo el género humano», y cuando dijo «El Dios eterno es tu refugio, y por debajo de ti están los brazos eternos». Moisés enseñó que Yahvé era un Dios que mantenía su alianza; que «no os abandonará, ni os destruirá, ni olvidará la alianza de vuestros padres, porque el Señor os ama y no olvidará el juramento que hizo a vuestros padres.»

<a name="U96_4_7"></a>*96:4.7 (1057.3)* Moisés hizo un esfuerzo heroico por elevar a Yahvé a la dignidad de una Deidad suprema cuando lo presentó como el «Dios de la verdad, sin iniquidad, justo y equitativo en toda su conducta». Y sin embargo, a pesar de esta enseñanza elevada, la comprensión limitada de sus seguidores hizo necesario que hablara de Dios a imagen y semejanza del hombre, como si estuviera sujeto a ataques de ira, cólera y severidad, e incluso que era vengativo y fácilmente influenciable por la conducta del hombre.

<a name="U96_4_8"></a>*96:4.8 (1057.4)* Gracias a las enseñanzas de Moisés, Yahvé, este dios tribal de la naturaleza, se convirtió en el Señor Dios de Israel, que siguió a los hebreos en el desierto e incluso en el exilio, donde pronto fue concebido como el Dios de todos los pueblos. La cautividad posterior que esclavizó a los judíos en Babilonia liberó finalmente el concepto evolutivo de Yahvé hasta asumir el papel monoteísta de Dios de todas las naciones.

<a name="U96_4_9"></a>*96:4.9 (1057.5)* La característica más singular y asombrosa de la historia religiosa de los hebreos es esta evolución continua del concepto de la Deidad, que empezó con el dios primitivo del Monte Horeb, avanzó gracias a las enseñanzas de sus dirigentes espirituales sucesivos, y llegó hasta el alto grado de desarrollo descrito en las doctrinas de los dos Isaías sobre la Deidad, los cuales proclamaron el magnífico concepto del Padre Creador amante y misericordioso.

### <a name="U96_5_0"></a>5&#8228;&#160;Las enseñanzas de Moisés

<a name="U96_5_1"></a>*96:5.1 (1057.6)* Moisés era una mezcla extraordinaria de jefe militar, organizador social y educador religioso. Fue el instructor y el jefe individual más importante del mundo entre la época de Maquiventa y la de Jesús. Moisés intentó introducir muchas reformas en Israel de las que no queda ningún registro escrito. En el espacio de una sola vida humana, sacó de la esclavitud y de un vagabundeo incivilizado a la horda políglota de los llamados hebreos, y sentó las bases para el nacimiento posterior de una nación y la perpetuación de una raza.

<a name="U96_5_2"></a>*96:5.2 (1057.7)* Existen muy pocos datos sobre la gran obra de Moisés porque los hebreos no tenían un lenguaje escrito en la época del éxodo. Los relatos de los tiempos y de las actividades de Moisés tuvieron su origen en las tradiciones que existían más de mil años después de la muerte de este gran dirigente.

<a name="U96_5_3"></a>*96:5.3 (1058.1)* Una gran parte de los progresos que Moisés aportó por encima de la religión de los egipcios y de las tribus levantinas circundantes se debieron a las tradiciones kenitas de la época de Melquisedek. Sin la enseñanza de Maquiventa a Abraham y a sus contemporáneos, los hebreos hubieran salido de Egipto en una ignorancia desesperante. Moisés y su suegro Jetro reunieron los restos de las tradiciones de los tiempos de Melquisedek, y estas enseñanzas, unidas a la erudición de los egipcios, guiaron a Moisés en la creación de la religión y el ritual más perfeccionados de los israelitas. Moisés era un organizador; seleccionó lo mejor que poseían la religión y las costumbres de Egipto y Palestina, asoció estas prácticas con las tradiciones de las enseñanzas de Melquisedek, y organizó el sistema ceremonial de adoración hebreo.

<a name="U96_5_4"></a>*96:5.4 (1058.2)* Moisés creía en la Providencia; estaba totalmente contaminado por las doctrinas egipcias sobre el control sobrenatural del Nilo y de los otros elementos de la naturaleza. Tenía una gran visión de Dios, pero era totalmente sincero cuando enseñó a los hebreos que si obedecían a Dios, «os amará, os bendecirá y os multiplicará. Multiplicará el fruto de vuestro vientre y el fruto de vuestra tierra — el trigo, el vino, el aceite y vuestros rebaños. Vuestra prosperidad será superior a la de todos los pueblos, y el Señor vuestro Dios apartará de vosotros toda enfermedad y no os impondrá ninguna de las plagas malignas de Egipto.» Moisés dijo incluso: «Recordad al Señor vuestro Dios, porque él es el que os da el poder de conseguir las riquezas.» «Prestaréis a muchas naciones, pero no pediréis prestado. Reinaréis sobre muchas naciones, pero ellas no reinarán sobre vosotros.»

<a name="U96_5_5"></a>*96:5.5 (1058.3)* Pero era realmente lastimoso observar a Moisés, este gran pensador, intentando adaptar su concepto sublime de El Elyón, el Altísimo, a la comprensión de los hebreos ignorantes y analfabetos. A sus dirigentes reunidos les decía con estruendo: «El Señor vuestro Dios es un Dios único; no hay ninguno aparte de él», mientras que a la multitud variopinta le preguntaba: «¿Quién es igual a vuestro Dios entre todos los dioses?» Moisés se alzó de una manera valiente y con un éxito parcial en contra de los fetiches y la idolatría, declarando: «No visteis ninguna imagen el día que vuestro Dios os habló en el Horeb en medio del fuego.» También prohibió la realización de imágenes de todo tipo.

<a name="U96_5_6"></a>*96:5.6 (1058.4)* Moisés temía proclamar la misericordia de Yahvé, y prefirió atemorizar a su pueblo con el miedo a la justicia de Dios, diciendo: «El Señor vuestro Dios es el Dios de los Dioses, el Señor de los Señores, un gran Dios, un Dios poderoso y terrible que no tiene consideración con los hombres.» Además, intentó controlar a los clanes turbulentos cuando afirmó que «vuestro Dios mata cuando le desobedecéis; cura y da la vida cuando le obedecéis». Pero Moisés enseñó a estas tribus que sólo se convertirían en el pueblo elegido de Dios a condición de que «guardaran todos sus mandamientos y obedecieran todos sus decretos.»

<a name="U96_5_7"></a>*96:5.7 (1058.5)* Durante estos primeros tiempos, a los hebreos se les enseñó poco acerca de la misericordia de Dios. Se enteraron de que Dios era «el Todopoderoso; el Señor es un guerrero, el Dios de las batallas, con un poder glorioso, que hace pedazos a sus enemigos.» «El Señor vuestro Dios camina en medio del campamento para liberaros.» Los israelitas pensaban que su Dios era alguien que les amaba, pero que también había «endurecido el corazón del faraón» y «maldecido a sus enemigos».

<a name="U96_5_8"></a>*96:5.8 (1058.6)* Aunque Moisés presentó a los hijos de Israel un vislumbre fugaz de una Deidad universal y benéfica, su concepto cotidiano de Yahvé sólo era, en general, el de un Dios un poco mejor que los dioses tribales de los pueblos circundantes. Su concepto de Dios era primitivo, burdo y antropomórfico; cuando Moisés falleció, estas tribus beduinas volvieron rápidamente a las ideas semibárbaras de sus antiguos dioses del Horeb y del desierto. La visión ampliada y más sublime de Dios que Moisés presentaba de vez en cuando a sus dirigentes fue pronto perdida de vista, mientras que la mayoría de la gente volvió a la adoración de sus becerros de oro fetiches, el símbolo de Yahvé para los pastores palestinos.

<a name="U96_5_9"></a>*96:5.9 (1059.1)* Cuando Moisés entregó el mando de los hebreos a Josué, ya había reunido a miles de descendientes colaterales de Abraham, Najor, Lot y otras tribus emparentadas, y los había fustigado a convertirse en una nación de guerreros pastoriles capaces de sustentarse y de reglamentarse parcialmente.

### <a name="U96_6_0"></a>6&#8228;&#160;El concepto de Dios después de la muerte de Moisés

<a name="U96_6_1"></a>*96:6.1 (1059.2)* Después de la muerte de Moisés, su elevado concepto de Yahvé degeneró rápidamente. Josué y los dirigentes de Israel siguieron conservando las tradiciones mosaicas del Dios infinitamente sabio, benéfico y todopoderoso, pero la gente común volvió rápidamente a la antigua idea de Yahvé que tenían en el desierto. Este movimiento hacia atrás del concepto de la Deidad continuó aumentando bajo el gobierno sucesivo de los diversos jeques tribales, los llamados Jueces.

<a name="U96_6_2"></a>*96:6.2 (1059.3)* El hechizo de la personalidad extraordinaria de Moisés había mantenido viva en el corazón de sus seguidores la inspiración de un concepto cada vez más amplio de Dios; pero una vez que llegaron a las tierras fértiles de Palestina, estos pastores nómadas se convirtieron rápidamente en agricultores establecidos y en cierto modo tranquilos. Esta evolución de las costumbres de vida y este cambio de punto de vista religioso exigieron una transformación más o menos completa del carácter de la idea que tenían sobre la naturaleza de su Dios Yahvé. Durante la época en que empezó la transmutación del dios del desierto del Sinaí, austero, burdo, exigente y estruendoso, en el concepto que apareció más tarde de un Dios de amor, justicia y misericordia, los hebreos casi perdieron de vista las elevadas enseñanzas de Moisés. Estuvieron a punto de perder todo concepto de monoteísmo; casi perdieron la oportunidad de convertirse en el pueblo que serviría de eslabón fundamental para la evolución espiritual de Urantia, en el grupo que conservaría la enseñanza de Melquisedek sobre un solo Dios hasta la época de la encarnación de un Hijo donador de este Padre de todos.

<a name="U96_6_3"></a>*96:6.3 (1059.4)* Josué trató desesperadamente de mantener en la mente de los hombres de las tribus el concepto de un Yahvé supremo, que inducía a que se proclamara: «Al igual que estuve con Moisés, estaré con vosotros; no os defraudaré ni os abandonaré.» Josué estimó necesario predicar un evangelio severo a su pueblo incrédulo, un pueblo demasiado dispuesto a creer en su antigua religión indígena, pero poco deseoso de avanzar en la religión de la fe y la rectitud. La idea central de la enseñanza de Josué fue: «Yahvé es un Dios santo; es un Dios celoso; no perdonará vuestras transgresiones ni vuestros pecados.» El concepto más elevado de esta época describía a Yahvé como un «Dios de poder, de juicio y de justicia».

<a name="U96_6_4"></a>*96:6.4 (1059.5)* Pero incluso en esta época sombría, un instructor solitario aparecía de vez en cuando para proclamar el concepto mosaico de la divinidad: «Vosotros, hijos de la perversidad, no podéis servir al Señor, porque él es un Dios santo». «¿Será el hombre mortal más justo que Dios? ¿Será un hombre más puro que su Creador?». «¿Podéis encontrar a Dios, buscándolo? ¿Podéis descubrir al Todopoderoso en su perfección? Mirad, Dios es grande y no lo conocemos. Aunque toquemos al Todopoderoso, no podemos descubrirlo.»

### <a name="U96_7_0"></a>7&#8228;&#160;Los salmos y el Libro de Job

<a name="U96_7_1"></a>*96:7.1 (1060.1)* Bajo la dirección de sus jeques y sacerdotes, los hebreos se establecieron de forma dispersa por Palestina. Pero pronto se dejaron llevar por las creencias ignorantes del desierto y se contaminaron con las prácticas religiosas menos avanzadas de los cananeos. Se volvieron idólatras y licenciosos, y su idea de la Deidad cayó muy por debajo de los conceptos egipcios y mesopotámicos sobre Dios que mantenían ciertos grupos salemitas supervivientes, y que están registrados en algunos salmos y en el llamado Libro de Job.

<a name="U96_7_2"></a>*96:7.2 (1060.2)* Los salmos son la obra de una veintena o más de autores; muchos de ellos fueron escritos por educadores egipcios y mesopotámicos. Durante estos tiempos en que el Levante adoraba a los dioses de la naturaleza, seguía existiendo un gran número de personas que creían en la supremacía de El Elyón, el Altísimo.

<a name="U96_7_3"></a>*96:7.3 (1060.3)* Ninguna colección de escritos religiosos expresa una riqueza de devoción y de ideas inspiradoras sobre Dios como el Libro de los Salmos. Al leer atentamente esta maravillosa colección de literatura piadosa, sería muy útil tomar en consideración la fuente y la cronología de cada himno aislado de alabanza y de adoración, teniendo en cuenta que ninguna otra colección individual abarca un período tan largo de tiempo. Este Libro de los Salmos es el registro de los conceptos variables sobre Dios que albergaban los creyentes de la religión de Salem en todo el Levante, y abarca todo el período existente entre Amenemope e Isaías. En los salmos se representa a Dios en todas las fases de concepción, desde la idea rudimentaria de una deidad tribal hasta el ideal sumamente desarrollado de los hebreos más tardíos, donde se describe a Yahvé como un soberano amoroso y un Padre misericordioso.

<a name="U96_7_4"></a>*96:7.4 (1060.4)* Considerados de esta manera, este grupo de salmos constituye la gama más valiosa y útil de sentimientos piadosos que los hombres hayan reunido jamás hasta la época del siglo veinte. El espíritu de adoración de esta colección de himnos trasciende al de todos los otros libros sagrados del mundo.

<a name="U96_7_5"></a>*96:7.5 (1060.5)* La imagen variada de la Deidad que se presenta en el Libro de Job es el producto de más de veinte educadores religiosos de Mesopotamia a lo largo de un período de casi trescientos años. Cuando leáis los conceptos elevados de la divinidad que se encuentran en esta compilación de creencias mesopotámicas, reconoceréis que en las cercanías de Ur, en Caldea, fue donde la idea de un Dios real se conservó mejor durante la edad de las tinieblas en Palestina.

<a name="U96_7_6"></a>*96:7.6 (1060.6)* Los palestinos captaron a menudo la sabiduría y la omnipresencia de Dios, pero raras veces su amor y su misericordia. El Yahvé de estos tiempos «envía a los espíritus malignos para que dominen el alma de sus enemigos»; favorece a sus propios hijos obedientes, mientras que maldice e inflige terribles castigos a todos los demás. «Frustra los proyectos de los astutos; coge a los hábiles en sus propios engaños».

<a name="U96_7_7"></a>*96:7.7 (1060.7)* Solamente en Ur se elevó una voz para pregonar la misericordia de Dios, diciendo: «Orará a Dios y encontrará su favor y verá su rostro con alegría, porque Dios concederá al hombre la rectitud divina». La salvación, el favor divino, por la fe, se predica así desde Ur: «Es misericordioso con el que se arrepiente, y dice: ‘Líbralo de bajar al infierno, porque he encontrado una redención`. Si alguien dice: ‘He pecado y he pervertido lo que era justo, y no me ha beneficiado`, Dios impedirá que su alma vaya al infierno, y verá la luz». Desde los tiempos de Melquisedek, el mundo levantino no había oído un mensaje tan sonoro y esperanzador de salvación humana como esta enseñanza extraordinaria de Eliju, profeta de Ur y sacerdote de los creyentes salemitas, es decir, de los restos de la antigua colonia de Melquisedek en Mesopotamia.

<a name="U96_7_8"></a>*96:7.8 (1061.1)* Así es como los misioneros de Salem que quedaban en Mesopotamia mantuvieron la luz de la verdad durante el período de la desorganización de los pueblos hebreos, hasta que apareció el primero de la larga serie de instructores de Israel, que nunca se detuvieron en su construcción, concepto tras concepto, hasta que consiguieron hacer realidad el ideal del Padre Universal y Creador de todos, la cumbre de la evolución del concepto de Yahvé.

<a name="U96_7_9"></a>*96:7.9 (1061.2)* [Presentado por un Melquisedek de Nebadon.]
