﻿<h1 align="center">El libro de Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Documento098.md" title="Las enseñanzas de Melquisedek en Occidente">Documento 98</a> | <a href="01-Partes.md" title="Las Partes del Libro">Partes</a> | <a href="03-Contenido.md" title="Contenido del Libro">Contenido</a> | <a href="10-Documento100.md" title="La religión en la experiencia humana">Documento 100</a>&#160;&#62;&#62;</p><hr />

## Documento 99

## <a name="U99_0_0"></a>Los problemas sociales de la religión

<a name="U99_0_1"></a>*99:0.1 (1086.1)* LA RELIGIÓN consigue aportar su ministerio social más elevado cuando posee una conexión mínima con las instituciones laicas de la sociedad. En las épocas pasadas, puesto que las reformas sociales estaban limitadas principalmente al terreno moral, la religión no tenía que ajustar su actitud a los grandes cambios de los sistemas económicos y políticos. El problema principal de la religión consistía en intentar reemplazar el mal por el bien dentro del orden social existente de la cultura política y económica. La religión ha tendido así a perpetuar indirectamente el orden establecido de la sociedad, a fomentar el mantenimiento del tipo de civilización existente.

<a name="U99_0_2"></a>*99:0.2 (1086.2)* Pero la religión no debería ocuparse directamente de crear nuevos órdenes sociales ni de conservar los antiguos. La verdadera religión se opone a la violencia como técnica de evolución social, pero no se opone a los esfuerzos inteligentes de la sociedad por adaptar sus costumbres y ajustar sus instituciones a las nuevas condiciones económicas y exigencias culturales.

<a name="U99_0_3"></a>*99:0.3 (1086.3)* La religión aprobó las reformas sociales ocasionales de los siglos pasados, pero en el siglo veinte está obligada a enfrentarse con los ajustes que ha de realizar ante una reconstrucción social amplia y continuada. Las condiciones de vida cambian con tanta rapidez que hay que acelerar enormemente las modificaciones institucionales y, por consiguiente, la religión debe apresurar su adaptación a este nuevo orden social en constante cambio.

### <a name="U99_1_0"></a>1&#8228;&#160;La religión y la reconstrucción social

<a name="U99_1_1"></a>*99:1.1 (1086.4)* Las invenciones mecánicas y la diseminación del conocimiento están modificando la civilización; si se quiere evitar un desastre cultural, es imperioso efectuar ciertos ajustes económicos y cambios sociales. Este nuevo orden social que se aproxima no se establecerá afablemente durante un milenio. La raza humana debe aceptar una serie de cambios, ajustes y reajustes. La humanidad está en marcha hacia un nuevo destino planetario no revelado.

<a name="U99_1_2"></a>*99:1.2 (1086.5)* La religión debe ejercer una poderosa influencia a favor de la estabilidad moral y del progreso espiritual, desempeñando dinámicamente sus funciones en medio de estas condiciones cambiantes y de estos ajustes económicos sin fin.

<a name="U99_1_3"></a>*99:1.3 (1086.6)* La sociedad de Urantia nunca puede esperar estabilizarse como en las épocas pasadas. El navío social ha zarpado de las bahías abrigadas de la tradición establecida, y ha empezado a navegar en el alta mar del destino evolutivo; el alma del hombre necesita, como nunca antes en toda la historia del mundo, escudriñar cuidadosamente sus mapas de moralidad y observar esmeradamente la brújula de su orientación religiosa. La misión suprema de la religión, como influencia social, consiste en estabilizar los ideales de la humanidad durante esos peligrosos períodos de transición entre una fase de civilización y la siguiente, entre un nivel de cultura y el siguiente.

<a name="U99_1_4"></a>*99:1.4 (1087.1)* La religión no tiene ningún deber nuevo que cumplir, pero se le pide que actúe urgentemente como guía sabia y consejera experimentada en todas estas nuevas situaciones humanas que cambian con rapidez. La sociedad se está volviendo más mecánica, más compacta, más compleja y más críticamente interdependiente. La religión debe ejercer su actividad para impedir que estas nuevas interasociaciones íntimas se vuelvan mutuamente retrógradas o incluso destructivas. La religión debe actuar como la sal cósmica que impide que los fermentos del progreso destruyan el sabor cultural de la civilización. Únicamente el ministerio de la religión puede conducir a estas relaciones sociales y agitaciones económicas nuevas hacia una fraternidad duradera.

<a name="U99_1_5"></a>*99:1.5 (1087.2)* Humanamente hablando, un humanitarismo ateo es un noble gesto, pero la verdadera religión es la única fuerza que puede acrecentar de forma duradera la sensibilidad de un grupo social hacia las necesidades y los sufrimientos de otros grupos. En el pasado, la religión institucional podía permanecer pasiva mientras las capas superiores de la sociedad hacían oídos sordos a los sufrimientos y la opresión de las capas inferiores desamparadas, pero en los tiempos modernos, estas clases sociales inferiores ya no son tan abyectamente ignorantes ni están políticamente tan indefensas.

<a name="U99_1_6"></a>*99:1.6 (1087.3)* La religión no debe implicarse orgánicamente en el trabajo laico de la reconstrucción social ni de la reorganización económica. Pero debe seguir activamente el mismo ritmo que todos estos progresos de la civilización, repitiendo con claridad y energía sus mandatos morales y sus preceptos espirituales, su filosofía progresiva de la vida humana y de la supervivencia trascendente. El espíritu de la religión es eterno, pero la forma de expresarlo debe ser expuesta de nuevo cada vez que se revise el diccionario de la lengua humana.

### <a name="U99_2_0"></a>2&#8228;&#160;La debilidad de la religión institucional

<a name="U99_2_1"></a>*99:2.1 (1087.4)* La religión institucional no puede proporcionar inspiración ni ofrecer directrices para esta reconstrucción social y esta reorganización económica inminentes a escala mundial, porque se ha vuelto desgraciadamente una parte más o menos orgánica del orden social y del sistema económico que están destinados a ser reconstruidos. Sólo la verdadera religión de la experiencia espiritual personal puede ejercer sus funciones de manera útil y creativa en la crisis actual de la civilización.

<a name="U99_2_2"></a>*99:2.2 (1087.5)* La religión institucional está ahora atrapada en el punto muerto de un círculo vicioso. No puede reconstruir la sociedad sin reconstruirse primero a sí misma; y como es una parte integrante tan grande del orden establecido, no puede reconstruirse a sí misma hasta que la sociedad haya sido radicalmente reconstruida.

<a name="U99_2_3"></a>*99:2.3 (1087.6)* Las personas religiosas deben ejercer su actividad en la sociedad, en la industria y en la política como individuos, no como grupos, partidos o instituciones. Un grupo religioso que se permite actuar como tal fuera de sus actividades religiosas, se convierte inmediatamente en un partido político, una organización económica o una institución social. El colectivismo religioso debe limitar sus esfuerzos a fomentar las causas religiosas.

<a name="U99_2_4"></a>*99:2.4 (1087.7)* Las personas religiosas no tienen más valor que las personas no religiosas en las tareas de la reconstrucción social, excepto en la medida en que su religión les haya conferido una mayor previsión cósmica y las haya dotado de esa sabiduría social superior nacida del deseo sincero de amar a Dios de manera suprema, y de amar a cada hombre como a un hermano en el reino celestial. El orden social ideal es aquél en el que cada hombre ama a su prójimo tal como se ama a sí mismo.

<a name="U99_2_5"></a>*99:2.5 (1087.8)* La iglesia institucionalizada puede dar la apariencia de haber servido a la sociedad en el pasado glorificando el orden político y económico establecido, pero si desea sobrevivir, debe poner fin rápidamente a toda actividad de este tipo. Su única actitud adecuada consiste en enseñar la no violencia, la doctrina de la evolución pacífica en lugar de la revolución violenta — la paz en la Tierra y la buena voluntad entre todos los hombres.

<a name="U99_2_6"></a>*99:2.6 (1088.1)* Si la religión moderna encuentra difícil ajustar su actitud a las transformaciones sociales que varían con rapidez, es únicamente porque se ha permitido volverse completamente tradicional, dogmatizada e institucionalizada. La religión de la experiencia viviente no encuentra ninguna dificultad en mantenerse por delante de todos esos desarrollos sociales y agitaciones económicas, desempeñando siempre su actividad en medio de ellos como estabilizadora moral, guía social y piloto espiritual. La verdadera religión transporta de una época a la siguiente la cultura que merece la pena y esa sabiduría que ha nacido de la experiencia de conocer a Dios y de esforzarse por parecerse a él.

### <a name="U99_3_0"></a>3&#8228;&#160;La religión y las personas religiosas

<a name="U99_3_1"></a>*99:3.1 (1088.2)* El cristianismo primitivo estaba totalmente libre de los enredos civiles, los compromisos sociales y las alianzas económicas. Sólo el cristianismo institucionalizado posterior se convirtió en una parte orgánica de la estructura política y social de la civilización occidental.

<a name="U99_3_2"></a>*99:3.2 (1088.3)* El reino de los cielos no es ni un orden social ni un orden económico; es una fraternidad exclusivamente espiritual de individuos que conocen a Dios. Es verdad que esta fraternidad constituye en sí misma un fenómeno social nuevo y sorprendente, que va acompañado de unas repercusiones políticas y económicas asombrosas.

<a name="U99_3_3"></a>*99:3.3 (1088.4)* La persona religiosa no es indiferente al sufrimiento social, ni hace caso omiso de la injusticia civil, ni está aislada del pensamiento económico, ni es insensible a la tiranía política. La religión influye directamente sobre la reconstrucción social porque espiritualiza y proporciona unos ideales al ciudadano individual. La civilización cultural está influida indirectamente por la actitud de estas personas religiosas individuales a medida que se convierten en miembros activos e influyentes de los diversos grupos sociales, morales, económicos y políticos.

<a name="U99_3_4"></a>*99:3.4 (1088.5)* Para conseguir una civilización cultural elevada se necesita, en primer lugar, el tipo ideal de ciudadano, y a continuación unos mecanismos sociales ideales y adecuados con los que estos ciudadanos puedan controlar las instituciones económicas y políticas de esa sociedad humana avanzada.

<a name="U99_3_5"></a>*99:3.5 (1088.6)* Debido a un exceso de falso sentimentalismo, la iglesia ha socorrido durante mucho tiempo a los desvalidos y a los infelices, y todo eso ha estado muy bien, pero este mismo sentimentalismo ha conducido a la perpetuación imprudente de unos linajes racialmente degenerados que han retrasado enormemente el progreso de la civilización.

<a name="U99_3_6"></a>*99:3.6 (1088.7)* Aunque muchos reconstructores sociales individuales rechazan con vehemencia la religión institucionalizada, son, después de todo, unos religiosos entusiastas a la hora de propagar sus reformas sociales. Así es como una motivación religiosa personal y más o menos no reconocida juega un papel importante en el programa actual de reconstrucción social.

<a name="U99_3_7"></a>*99:3.7 (1088.8)* La gran debilidad de todo este tipo de actividad religiosa no reconocida e inconsciente reside en que es incapaz de sacar provecho de una crítica religiosa abierta y de alcanzar, por medio de ella, unos niveles beneficiosos de autocorrección. Es un hecho que la religión no progresa a menos que esté disciplinada por la crítica constructiva, ampliada por la filosofía, purificada por la ciencia y alimentada por una camaradería leal.

<a name="U99_3_8"></a>*99:3.8 (1088.9)* Siempre existe el gran peligro de que la religión se deforme y se desnaturalice y empiece a perseguir metas erróneas, como sucede en los tiempos de guerra, cuando cada nación en conflicto prostituye su religión transformándola en propaganda militar. El fervor sin amor siempre es perjudicial para la religión, mientras que la persecución desvía las actividades de la religión hacia la realización de alguna campaña sociológica o teológica.

<a name="U99_3_9"></a>*99:3.9 (1089.1)* La religión sólo puede mantenerse libre de las alianzas laicas profanas por medio de:

<a name="U99_3_10"></a>*99:3.10 (1089.2)* 1. Una filosofía críticamente correctiva.

<a name="U99_3_11"></a>*99:3.11 (1089.3)* 2. La independencia de toda alianza social, económica y política.

<a name="U99_3_12"></a>*99:3.12 (1089.4)* 3. Unas comunidades creativas, reconfortantes y que expandan el amor.

<a name="U99_3_13"></a>*99:3.13 (1089.5)* 4. El aumento progresivo de la perspicacia espiritual y de la apreciación de los valores cósmicos.

<a name="U99_3_14"></a>*99:3.14 (1089.6)* 5. La prevención del fanatismo mediante las compensaciones que ofrece una actitud mental científica.

<a name="U99_3_15"></a>*99:3.15 (1089.7)* Las personas religiosas, como grupo, nunca deben ocuparse de otra cosa que no sea de *religión,* aunque cada una de estas personas, como ciudadano individual, puede convertirse en el dirigente destacado de algún movimiento de reconstrucción social, económica o política.

<a name="U99_3_16"></a>*99:3.16 (1089.8)* La tarea de la religión consiste en crear, sostener e inspirar en el ciudadano individual la lealtad cósmica que lo dirija a lograr el éxito en el progreso de todos estos servicios sociales difíciles, pero deseables.

### <a name="U99_4_0"></a>4&#8228;&#160;Dificultades de transición

<a name="U99_4_1"></a>*99:4.1 (1089.9)* La religión auténtica hace que la persona religiosa resulte socialmente fragante y crea la comprensión de la hermandad humana. Pero la formalización de los grupos religiosos destruye muchas veces los valores mismos para la promoción de los cuales el grupo se había organizado. La amistad humana y la religión divina se ayudan mutuamente y se iluminan de modo significativo si cada una de ellas crece con equilibrio y armonía. La religión da un nuevo sentido a todas las asociaciones de grupo — familias, escuelas y clubes. Confiere nuevos valores a las diversiones y ensalza el verdadero humor.

<a name="U99_4_2"></a>*99:4.2 (1089.10)* La perspicacia espiritual transforma a los dirigentes sociales; la religión impide que todos los movimientos colectivos pierdan de vista sus verdaderos objetivos. La religión, junto con los niños, es la gran unificadora de la vida familiar, a condición de que se trate de una fe viviente y creciente. No se puede tener una vida familiar sin niños; una vida así se puede vivir sin religión, pero esta desventaja multiplica enormemente las dificultades de esta íntima asociación humana. Durante las primeras décadas del siglo veinte, la vida familiar, junto con la experiencia religiosa personal, es la que más sufre la decadencia resultante de la transición entre las antiguas lealtades religiosas y los nuevos significados y valores emergentes.

<a name="U99_4_3"></a>*99:4.3 (1089.11)* La verdadera religión es una manera significativa de vivir dinámicamente enfrentándose a las realidades corrientes de la vida diaria. Pero si la religión ha de estimular el desarrollo individual del carácter y acrecentar la integración de la personalidad, no debe ser uniformizada. Si ha de alentar la evaluación de la experiencia y servir como un aliciente de valor, no debe ser estereotipada. Si la religión ha de fomentar las lealtades supremas, no debe ser formalista.

<a name="U99_4_4"></a>*99:4.4 (1089.12)* Cualesquiera que sean los trastornos que puedan acompañar al crecimiento social y económico de la civilización, la religión es auténtica y valiosa si fomenta en el individuo una experiencia en la que prevalece la soberanía de la verdad, la belleza y la bondad, porque éste es el verdadero concepto espiritual de la realidad suprema. Y a través del amor y de la adoración, todo esto adquiere significado bajo la forma de la hermandad con los hombres y la filiación con Dios.

<a name="U99_4_5"></a>*99:4.5 (1090.1)* Después de todo, lo que uno cree, más bien que lo que uno sabe, es lo que determina la conducta y domina las acciones personales. El conocimiento basado puramente en los hechos ejerce muy poca influencia sobre el hombre medio, a menos que sea activado emocionalmente. Pero la activación de la religión es superemocional, unificando toda la experiencia humana en unos niveles trascendentes por medio del contacto y la liberación de las energías espirituales en la vida mortal.

<a name="U99_4_6"></a>*99:4.6 (1090.2)* Durante los tiempos psicológicamente agitados del siglo veinte, en medio de los trastornos económicos, las contracorrientes morales y las mareas sociológicas desgarradoras de las transiciones ciclónicas de una era científica, miles y miles de hombres y de mujeres se han dislocado humanamente; están ansiosos, inquietos, temerosos, inseguros e inestables; necesitan, más que nunca en la historia del mundo, el consuelo y la estabilidad de una religión sana. Existe un estancamiento espiritual y un caos filosófico en presencia de unos logros científicos y de unos desarrollos mecánicos sin precedentes.

<a name="U99_4_7"></a>*99:4.7 (1090.3)* No existe ningún peligro en que la religión se vuelva cada vez más un asunto privado — una experiencia personal — con tal que no pierda de vista su motivación de servicio social desinteresado y amoroso. La religión ha sufrido muchas influencias secundarias: la mezcla repentina de las culturas, la entremezcla de los credos, la disminución de la autoridad eclesiástica, la modificación de la vida familiar, así como la urbanización y la mecanización.

<a name="U99_4_8"></a>*99:4.8 (1090.4)* El mayor peligro espiritual para el hombre consiste en el progreso parcial, en la difícil situación de un crecimiento incompleto: en abandonar las religiones evolutivas del miedo sin aferrarse inmediatamente a la religión revelada del amor. La ciencia moderna, y en particular la psicología, sólo ha debilitado a aquellas religiones que dependen tan ampliamente del miedo, la superstición y las emociones.

<a name="U99_4_9"></a>*99:4.9 (1090.5)* Una transición siempre va acompañada de confusión, y el mundo religioso disfrutará de poca tranquilidad hasta que no finalice la gran lucha entre las tres filosofías de la religión que están en conflicto:

<a name="U99_4_10"></a>*99:4.10 (1090.6)* 1. La creencia espiritista (en una Deidad providencial) de muchas religiones.

<a name="U99_4_11"></a>*99:4.11 (1090.7)* 2. La creencia humanista e idealista de muchas filosofías.

<a name="U99_4_12"></a>*99:4.12 (1090.8)* 3. Las ideas mecanicistas y naturalistas de muchas ciencias.

<a name="U99_4_13"></a>*99:4.13 (1090.9)* Estas tres aproximaciones parciales a la realidad del cosmos deberán armonizarse finalmente gracias a la presentación revelatoria de la religión, la filosofía y la cosmología, que describe la existencia trina del espíritu, la mente y la energía que provienen de la Trinidad del Paraíso y que alcanzan su unificación espacio-temporal dentro de la Deidad del Supremo.

### <a name="U99_5_0"></a>5&#8228;&#160;Los aspectos sociales de la religión

<a name="U99_5_1"></a>*99:5.1 (1090.10)* Aunque la religión es exclusivamente una experiencia espiritual personal — conocer a Dios como Padre — el corolario de esta experiencia — conocer al hombre como hermano — implica la adaptación del yo a otros yoes, y esto supone el aspecto social o colectivo de la vida religiosa. La religión es en primer lugar una adaptación interior o personal, y luego se convierte en un asunto de servicio social o de adaptación a un grupo. El hecho de la tendencia gregaria del hombre provoca forzosamente el nacimiento de los grupos religiosos. Lo que les suceda a esos grupos religiosos depende mucho de la inteligencia de sus dirigentes. En las sociedades primitivas, el grupo religioso no siempre es muy diferente de los grupos económicos o políticos. La religión ha sido siempre una conservadora de la moral y una estabilizadora de la sociedad. Y esto continua siendo cierto a pesar de que muchos socialistas y humanistas modernos enseñan lo contrario.

<a name="U99_5_2"></a>*99:5.2 (1091.1)* Recordad siempre que la verdadera religión consiste en conocer a Dios como vuestro Padre y al hombre como vuestro hermano. La religión no es una creencia servil en unas amenazas de castigo o en las promesas mágicas de unas recompensas místicas futuras.

<a name="U99_5_3"></a>*99:5.3 (1091.2)* La religión de Jesús es la influencia más dinámica que haya activado nunca a la raza humana. Jesús hizo pedazos las tradiciones, destruyó los dogmas e invitó a la humanidad a que realizara sus ideales más elevados en el tiempo y en la eternidad — a ser perfecta como el Padre que está en los cielos es perfecto.

<a name="U99_5_4"></a>*99:5.4 (1091.3)* La religión tiene pocas posibilidades de ejercer su actividad hasta que el grupo religioso no se separe de todos los demás grupos — hasta que forme la asociación social de los miembros espirituales del reino de los cielos.

<a name="U99_5_5"></a>*99:5.5 (1091.4)* La doctrina de la depravación total del hombre ha destruido una gran parte del potencial que tenía la religión para llevar a cabo unas repercusiones sociales de naturaleza elevadora y de valor inspirador. Jesús trató de restablecer la dignidad del hombre cuando declaró que todos los hombres son hijos de Dios.

<a name="U99_5_6"></a>*99:5.6 (1091.5)* Cualquier creencia religiosa que logre espiritualizar al creyente no dejará de producir unas repercusiones poderosas en la vida social de esa persona. La experiencia religiosa produce infaliblemente los «frutos del espíritu» en la vida diaria del mortal dirigido por el espíritu.

<a name="U99_5_7"></a>*99:5.7 (1091.6)* Con la misma seguridad con que los hombres comparten sus creencias religiosas, crean también un grupo religioso de algún tipo que acaba creando unas metas comunes. Las personas religiosas se unirán algún día y se pondrán a cooperar realmente sobre la base de la unidad de los ideales y los objetivos, en lugar de intentar hacerlo sobre la base de las opiniones psicológicas y de las creencias teológicas. Son las metas, en lugar de los credos, las que deberían unir a las personas religiosas. Puesto que la verdadera religión es un asunto de experiencia espiritual personal, es inevitable que cada persona religiosa individual posea su propia interpretación personal sobre la manera de efectuar esta experiencia espiritual. La palabra «fe» debería representar la relación del individuo con Dios, en lugar de ser la expresión de un credo sobre el que un grupo de mortales ha conseguido ponerse de acuerdo como actitud religiosa común. «¿Tenéis fe? Entonces tenedla por vosotros mismos».

<a name="U99_5_8"></a>*99:5.8 (1091.7)* La fe sólo se ocupa de captar los valores ideales, y esto queda demostrado en la definición del Nuevo Testamento donde se afirma que la fe es la sustancia de las cosas que se esperan y la prueba de las que no se ven.

<a name="U99_5_9"></a>*99:5.9 (1091.8)* El hombre primitivo hacía pocos esfuerzos por expresar en palabras sus convicciones religiosas. Su religión era danzada más que pensada. Los hombres modernos han elaborado muchas creencias y han creado muchas pruebas de la fe religiosa. Las personas religiosas futuras deberán vivir su religión, dedicarse al servicio sincero de la fraternidad de los hombres. Ya es hora de que los hombres tengan una experiencia religiosa tan personal y tan sublime, que sólo se pueda comprender y expresar mediante unos «sentimientos que se encuentran demasiado profundos como para ser dichos con palabras».

<a name="U99_5_10"></a>*99:5.10 (1091.9)* Jesús no exigía a sus seguidores que se reunieran periódicamente para recitar un conjunto de palabras que indicaran sus creencias comunes. Sólo les ordenó que se reunieran para *hacer algo* concreto — participar en una cena común en recuerdo de su vida de donación en Urantia.

<a name="U99_5_11"></a>*99:5.11 (1091.10)* ¡Qué error cometen los cristianos cuando, después de presentar a Cristo como el guía espiritual ideal y supremo, se atreven a exigir a los hombres y a las mujeres conscientes de Dios que rechacen el liderazgo histórico de los hombres que conocían a Dios y que han contribuido a iluminar a su nación o a su raza particular durante las épocas pasadas!

### <a name="U99_6_0"></a>6&#8228;&#160;La religión institucional

<a name="U99_6_1"></a>*99:6.1 (1092.1)* El sectarismo es una enfermedad de la religión institucional, y el dogmatismo es una esclavitud de la naturaleza espiritual. Es mucho mejor tener una religión sin iglesia que una iglesia sin religión. El desorden religioso del siglo veinte no denota, en sí mismo y por sí mismo, una decadencia espiritual. La confusión aparece tanto antes del crecimiento como antes de la destrucción.

<a name="U99_6_2"></a>*99:6.2 (1092.2)* La socialización de la religión posee un objetivo real. La finalidad de las actividades religiosas colectivas consiste en representar dramáticamente la lealtad hacia la religión; magnificar los atractivos de la verdad, la belleza y la bondad; fomentar la atracción de los valores supremos; realzar el servicio de una hermandad desinteresada; glorificar los potenciales de la vida familiar; promover la educación religiosa; proporcionar consejos sabios y orientación espiritual; y estimular el culto colectivo. Todas las religiones vivientes estimulan la amistad humana, conservan la moralidad, promueven el bienestar de la vecindad y facilitan la difusión del evangelio esencial contenido en sus respectivos mensajes de salvación eterna.

<a name="U99_6_3"></a>*99:6.3 (1092.3)* Pero a medida que la religión se institucionaliza, su poder para hacer el bien se reduce mientras que las posibilidades de hacer el mal se multiplican enormemente. Los peligros de una religión formalista son los siguientes: fijación de las creencias y cristalización de los sentimientos; acumulación de los derechos adquiridos con un incremento de la secularización; tendencia a uniformizar y a fosilizar la verdad; la religión se desvía del servicio a Dios hacia el servicio a la iglesia; inclinación de los dirigentes a convertirse en administradores en lugar de ministros; tendencia a formar sectas y divisiones competitivas; establecimiento de una autoridad eclesiástica opresiva; creación de la actitud aristocrática de «pueblo elegido»; fomento de las ideas falsas y exageradas sobre la santidad; rutinización de la religión y petrificación del culto; tendencia a venerar el pasado ignorando las necesidades del presente; incapacidad para dar una interpretación moderna de la religión; enredos con las funciones de las instituciones laicas; la religión formalista crea la discriminación nefasta de las castas religiosas; se convierte en un juez intolerante de la ortodoxia; no logra conservar el interés de la juventud aventurera, y pierde gradualmente el mensaje salvador del evangelio de la salvación eterna.

<a name="U99_6_4"></a>*99:6.4 (1092.4)* La religión oficial frena a los hombres en sus actividades espirituales personales, en lugar de liberarlos para un servicio más elevado como constructores del reino.

### <a name="U99_7_0"></a>7&#8228;&#160;Las aportaciones de la religión

<a name="U99_7_1"></a>*99:7.1 (1092.5)* Aunque las iglesias y todos los demás grupos religiosos deberían mantenerse apartados de toda actividad laica, al mismo tiempo la religión no debe hacer nada por entorpecer o retrasar la coordinación social de las instituciones humanas. El significado de la vida debe continuar creciendo; el hombre debe seguir adelante con su reforma de la filosofía y su clarificación de la religión.

<a name="U99_7_2"></a>*99:7.2 (1092.6)* La ciencia política debe llevar a cabo la reconstrucción de la economía y de la industria mediante las técnicas que aprende de las ciencias sociales, y mediante la perspicacia y los móviles suministrados por la vida religiosa. En toda reconstrucción social, la religión proporciona una lealtad estabilizadora hacia un objeto trascendente, hacia una meta estable situada más allá y por encima del objetivo inmediato y temporal. En medio de la confusión de un entorno que cambia rápidamente, el hombre mortal necesita el apoyo de una amplia perspectiva cósmica.

<a name="U99_7_3"></a>*99:7.3 (1093.1)* La religión inspira al hombre a vivir con valentía y alegría sobre la faz de la Tierra; une la paciencia a la pasión, la perspicacia al entusiasmo, la compasión al poder y los ideales a la energía.

<a name="U99_7_4"></a>*99:7.4 (1093.2)* El hombre nunca puede tomar una decisión sabia sobre los asuntos temporales, ni trascender el egoísmo de los intereses personales, a menos que medite en presencia de la soberanía de Dios y tenga en cuenta las realidades de los significados divinos y de los valores espirituales.

<a name="U99_7_5"></a>*99:7.5 (1093.3)* La interdependencia económica y la hermandad social conducirán finalmente a la fraternidad. El hombre es un soñador por naturaleza, pero la ciencia lo está aleccionando, de manera que la religión podrá pronto activarlo con mucho menos peligro de precipitar unas reacciones fanáticas. Las necesidades económicas atan al hombre a la realidad, y la experiencia religiosa personal conduce a este mismo hombre a enfrentarse con las realidades eternas de una ciudadanía cósmica en constante expansión y progreso.

<a name="U99_7_6"></a>*99:7.6 (1093.4)* [Presentado por un Melquisedek de Nebadon.]
